.scientist-blogs-aggregator-portlet .abstract {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    margin-left: 60px;
}

.scientist-blogs-aggregator-portlet .comments {
    margin-top: 1.5em;
    margin-left: 60px;
}

.scientist-blogs-aggregator-portlet .entry-info {
    line-height: 2em;
    overflow: hidden;
}

.ie .scientist-blogs-aggregator-portlet .entry-info {
    height: 1%;
}

.scientist-blogs-aggregator-portlet .entry-author {
    border-right: 1px solid #999;
    color: #999;
    float: left;
    font-weight: bold;
    margin-right: 10px;
    padding-right: 10px;
}

.scientist-blogs-aggregator-portlet .entry-author-image {
    float: left;
    margin-top: 8px;
    padding-right: 10px;
    width: 50px;
}

.scientist-blogs-aggregator-portlet .entry-categories {
    margin-top: 1.5em;
    margin-left: 60px;
}

.scientist-blogs-aggregator-portlet .entry-date {
    color: #999;
    float: left;
    overflow: hidden;
    padding-right: 10px;
}

.ie .scientist-blogs-aggregator-portlet .entry-date {
    overflow: visible;
    white-space: nowrap;
}

.scientist-blogs-aggregator-portlet .entry-tags {
    border-left: 1px solid #999;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
}

.scientist-blogs-aggregator-portlet .entry-title {
    display: block;
    font-weight: bold;
    margin-bottom: 0.2em;
}

.scientist-blogs-aggregator-portlet .search-container {
    margin-top: 1.5em;
}
